
body {
	font-family: arial, helvetica, sans-serif;
	background: #ffffff;
	color: #333;
	text-align: center;
     }

h1,h1 *			{ font-family: arial, helvetica, sans-serif; font-size: 21px; margin-top: 20px; }
h2,h2 *			{ font-family: arial, helvetica, sans-serif; font-size: 18px; }
h3,h3 *			{ font-family: arial, helvetica, sans-serif; font-size: 16px; }

*			{ font-size: 15px; line-height: 140%; }

.minimum-desktop        { display:none; }
.minimum-tablet         { display:none; }
.maximum-tablet         { display:block; }

@media (min-width:700px) {
        .minimum-tablet         { display:block; }
	*			{ font-size: 14px; line-height: 131%; }
}
@media (min-width:800px) {
        .minimum-desktop        { display:block; }
        .maximum-tablet         { display:none; }
	*			{ font-size: 14px; line-height: 131%; }
}


.ad_links { margin-top: 17px; max-height:90px; }
@media (min-width:420px) { .ad_links { max-height:15px; } }
.ad_bottom { max-height:280px; }
@media (min-width:420px) { .ad_bottom { max-height:90px; } }

.home		{ background-color: #770077; }
.channels	{ background-color: #cf0000; }
.networks	{ background-color: #0000cf; }
.servers	{ background-color: #009a00; }

.home, .channels, .networks, .servers {
	border-top-left-radius: 8px; border-top-right-radius: 8px;
	padding: 4 8 3 8; text-align: center; vertical-align: bottom;
}
.home *, .channels *, .networks *, .servers * {
	color: #ffffff;
}

a.hidden		{ text-decoration: none; }
a:hover.hidden		{ text-decoration: none; }

td.center-column 	{ }
td.right-column 	{ text-align: left; width: 250px; }


table.leftframe         { }
th.leftframe            { color: #ffffff; }
th.leftframe a          { color: #ffffff; text-decoration: none; }
th.leftframe a:hover	{ color: #ffffff; text-decoration: underline; }
td.leftframe            { }

table.summary		{ }
table.example		{ border-spacing: 5px; }

td.headermenu		{ color: #ffffff; line-height: 150%; padding: 3 8 4 8; }
.headermenu a		{ color: #ffffff; text-decoration: underline; }
.headermenu a:hover	{ color: #ffffff; text-decoration: underline; }

td.footermenu		{ color: #ffffff; line-height: 150%; padding: 2 8 4 8; }
.footermenu a		{ color: #ffffff; text-decoration: underline; }
.footermenu a:hover	{ color: #ffffff; text-decoration: underline; }

.footerterms a 		{ color: #606070; }

/***/

.netlist th		{ }
.netlist td		{ }
.motd,.motd *		{ max-width:100px; overflow-wrap: break-word; word-wrap: break-word; hyphens: auto; }
a.competitor		{ color: #000060; text-decoration: none; }
a:hover.competitor	{ color: #000060; text-decoration: underline; }
a.maverick		{ color: #ff6000; text-decoration: none; }
a:hover.maverick	{ color: #ff6000; text-decoration: underline; }
a.applicant		{ color: #0060ff; text-decoration: none; }
a:hover.applicant	{ color: #0060ff; text-decoration: underline; }

.netcharts table	{ background: #555588; width: 100%; }
th.netcharts-title	{ color: #ffffff; }

.days table		{ background: #ffffff; width: 100%; }
.days th, .days td	{ padding: 2px; }
tr.days-title		{ color: #ffffff; }
tr.days-row		{ background: #ffffff; }
tr.days-maximum		{ background: #ccffcc; color: #000000; }
tr.days-error		{ background: #ffcccc; color: #000000; }
th.days-title		{ color: #ffffff; }
td.days-error		{ color: #cf0000; }
td.days-maximum		{ color: #009a00; }

/* Channel Search Results */

.searched-for		{ font-weight: normal;
			  margin-top: 0px; margin-bottom: 0px; }
.cs-path                { color: #606080; margin-top: 1px; margin-bottom: 1px; font-weight: bold; }
.cs-path *              { color: #606080; margin-top: 1px; margin-bottom: 1px; font-weight: bold; }
.cs-seconds             { margin-top: 1px; margin-bottom: 1px; }
.cs-seconds *           { margin-top: 1px; margin-bottom: 1px; }
.cs-example             { color: #8080a0; }
.cs-example *           { color: #8080a0; }
.cs-entry               { margin-bottom: 0px; }
.cs-category            { color: #808090; font-weight: normal; }
.cs-category *          { color: #808090; font-weight: normal; text-decoration: none; }
.cs-channel             { color: #0000dd; font-weight: normal; margin-top: 0px; margin-bottom: 0px; }
.cs-channel *           { color: #0000dd; }
.cs-network             { color: #a0a0b0; }
.cs-topic,.cs-topic *	{ color: #000000; max-width:100px; overflow-wrap: break-word; word-wrap: break-word; hyphens: auto; }

.cs-no-topic            { color: #808090; }
.cs-time                { color: #808090; }
.cs-users               { color: #808090; }
.cs-more                { color: #008000; }
.cs-more *              { color: #008000; }
.cs-enter *             { color: #800000; text-decoration: underline; }
.cs-pages *             { font-size: 18px; margin: 30px 10px 20px 10px;}

/* Channel Details */

.cd-heading		{ margin-bottom: 0px; }
.cd-category		{ color: #808090; font-weight: normal; margin-top: 0px; }
.cd-channel		{ color: #000000; display: inline; }
.cd-channel a		{ color: #000000; display: inline; }
.cd-webchat             { color: #505060; text-decoration: normal; }
.cd-webchat a           { color: #505060; text-decoration: normal; }
.cd-time		{ color: #000000; }
.cd-day			{ color: #808090; }
.cd-topic,.cd-topic *	{ color: #000000; max-width:100px; overflow-wrap: break-word; word-wrap: break-word; hyphens: auto; }

/* URL Search Results */

.us-time		{ color: #000000; }
.us-channel		{ color: #000000; }
.us-network		{ color: #008000; }
.us-network a		{ color: #008000; text-decoration: underline; }
.us-network a:hover	{ color: #006000; text-decoration: underline; }
.us-enter               { color: #808090; }
.us-enter a             { color: #808090; text-decoration:underline; }
.us-enter a:hover       { color: #606070; text-decoration:underline; }
.us-header		{ }
.us-url			{ color: #000000; }
.us-url a		{ text-decoration: underline; }
.us-url a:hover		{ text-decoration: underline; }

th.is-label		{ color: #000000; vertical-align: text-top; }
td.is-value		{ color: #505060; }
td.is-value a		{ color: #505060; text-decoration: underline; }
td.is-value a:hover	{ color: #0000b0; text-decoration: underline; }
td.is-image		{ color: #ffffff; vertical-align: text-top; }

.frequently_searched td	{ }
.frequently_searched a	{ }

.alternatives           { color: #505060; font-weight: normal; }
.alternatives th        { color: #505060; font-weight: bold; }
.alternatives *         { color: #505060; font-weight: normal; }


